RubyGems Navigation menu

Reverse dependencies for image_processing Latest version of the following gems require image_processing

carrierwave 2.1.0

Upload files in your Ruby applications, map them to a range of ORMs, store them on diff...

37,426,491 Downloads

spree_core 4.1.11

The bare bones necessary for Spree.

1,260,533 Downloads

solidus_core 2.11.0

Essential models, mailers, and classes for the Solidus e-commerce project.

566,530 Downloads

rails_admin_settings 1.6.0

Mongoid / ActiveRecord + RailsAdmin App Settings management

94,523 Downloads

remove_bg 1.5.0

Remove image background - 100% automatically

48,507 Downloads

sibu 1.0.11

Sibu is an engine for Ruby on Rails that enables creation of static websites in a simpl...

37,546 Downloads

cortex-plugins-core 3.2.0

The combined set of Core FieldTypes for the Cortex CMS platform

26,435 Downloads

lanes 0.8.3

Lanes is a framework for writing single page web applications. It's a full stack frame...

24,280 Downloads

named_variant 0.1.3

Make ActiveStorage's variant named and configurable

5,985 Downloads

hippo-fw 0.9.9

Hippo is a framework for writing single page web applications. It's a full stack frame...

5,104 Downloads

geoblacklight_sidecar_images 0.6.5

Store local copies of remote imagery in GeoBlacklight

5,044 Downloads

leifcr-refile-mini_magick 0.2.3

Image processing via MiniMagick for Refile

2,359 Downloads

activestorage-imgur 1.0.1

An ActiveStorage driver for storing images on Imgur hosting.

1,370 Downloads

godmin-activestorage 1.0.0

Handles uploads for you, using your app's Active Storage configuration.

855 Downloads

mechanical 0.1.0

Dynamic forms, schema, everything stored in DB

689 Downloads

middleman-srcset_images 0.2.0

Middleman plugin for automatic img tags with proper srcset attributes. You can configur...

571 Downloads

spina-admin-conferences 1.3.5

Keep track of conference attendees and presentations with this plugin.

196 Downloads

Total downloads 5,374,912

For this version 169,236

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3

Links: